# enabled: true or false to disable the plugin
enabled: true

# Site plugin priority
priority: 10000

# The title of the website
title: Flextype

# The description of the website
description: Build fast, flexible, easier to manage websites with Flextype.

# The keywords of the website
keywords: flextype, php, cms, flat-file cms, flat cms, flatfile cms, html

# The robots of the website
robots: index, follow

# The name and email address of the website author
author:
  email: ''
  name: ''

# The theme to use.
#
# Don't edit the provided theme templates directly, because they get updated
# in next releases. If you wish to modify a default theme, copy its folder, and
# change the name here accordingly.
theme: noir

# The entries settings
#
# - main:                 Main entry
# - error404.title:       Title to display on Error404 page
# - error404.description: Description to display on Error404 page
# - error404.content:     Content to display on Error404 page
# - error404.template:    Template to use on Error404 page
entries:
  main: content
  error404:
    title: Error 404
    description: We're sorry but the page you are looking for doesn't appear to exist!
    content: "<center>We're sorry but the page you are looking for doesn't appear to exist!</center>"
    template: default
